Subject: Re: New Version of Generic fsck/mkfs Front-End
From: [email-masked] (David Engel)
Date: 10 Mar 93 07:21:35 GMT
Newsgroups: comp.os.linux.announce

In article <[email-masked]> I wrote:
: Version 1.6 of my generic, front-end for fsck and mkfs has been
: uploaded to the incoming directories on sunsite.unc.edu and
: tsx-11.mit.edu as fsutil-1.6.tar.z.  To help avoid potential problems
: caused by the required naming convention, ready to install binaries
: and man pages for all popular file systems have also been uploaded as
: fsutil-1.6.bin.tar.z.

It appears the files I uploaded last night were corrupted.  I have
re-uploaded hopefully correct ones to both tsx-11 and sunsite.

David
--
David Engel                        Optical Data Systems, Inc.
[email-masked]                      1101 E. Arapaho Road
(214) 234-6400                     Richardson, TX  75081